Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 10 May 2022 01:47:35 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I need reback some items  but the application  doesn't give me this option of clothes like jeans pantalon  size is found so large than I ordered ..I bought from branch of 
 nizwa and ibri  size 29 but when I ordered sane size on line I found it is so big like 32 ..how I can reback these items ..please message me how I can do it ..also I paid  cash  as the delivery man has no ATM machine how I wl collect my money ... also how I can buy  again by these money  If I want that ..thx 
you can call me on 00968 99078310 
oman https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4334871